Subject: New Reply Received - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 11:46:35 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Late collection  Ticket comment <div dir="auto">Thank you for your response. Its been 2 months since I ordered and 45 days since I returned the product. Please mention how many days I have to wait to get my refund. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Jun 2022, 9:48 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sathya,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took longer than usual to respond to you</div>
<div> </div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div> </div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097372